file(REMOVE_RECURSE
  "CMakeFiles/robot_time.dir/src/duration.cpp.o"
  "CMakeFiles/robot_time.dir/src/rate.cpp.o"
  "CMakeFiles/robot_time.dir/src/time.cpp.o"
  "librobot_time.a"
  "librobot_time.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/robot_time.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
